// automatically generated by build_post_index.js
export default [
  {
    "filePath": "pages/guia.mdx",
    "urlPath": "/guia",
    "title": "Guía de uso, versión 6",
    "date": "2020-07-11T14:00:00.000Z",
    "description": "Pequeño acercamiento a las funciones básicas de Mazmo"
  }
]
